## linux-meta 6.8.0-85.85trisquel7

=== debian/changelog ===
linux-meta (6.8.0-85.85trisquel7) ecne; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 02 Oct 2025 07:50:03 +0000
