=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-headers-6.8.0-85,
 linux-headers-6.8.0-85-generic,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/ecne

Package: linux-source
Architecture: all
Depends: ${misc:Depends}, linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-crashdump
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [amd64] | grub-efi-ia32 [amd64] | grub-efi-amd64 [amd64] | grub-efi-arm64 [arm64] | grub (>= 0.97-29ubuntu24) [amd64]
Recommends: apport
Suggests: crash
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrastructure to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

#
# Generated using kteam-tools script:
# generate-transitions --input debian/control --output debian/control.d/transitionals-generic-lpae generic-lpae generic
#
Package: linux-headers-generic-lpae
Architecture: armhf
Section: oldlibs
Depends: linux-headers-generic
Description: Generic LPAE Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-generic-lpae
Architecture: armhf
Section: oldlibs
Depends: linux-image-generic
Description: Generic LPAE Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-generic-lpae
Architecture: armhf
Section: oldlibs
Depends: linux-tools-generic
Description: Generic LPAE Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-generic-lpae
Architecture: armhf
Section: oldlibs
Depends: linux-generic
Description: Complete Generic LPAE Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.


#
# Generated using kteam-tools script:
# generate-transitions --input ./linux-meta-kvm/debian/control --output ./linux-meta/debian/control.d/transitionals-kvm kvm virtual
#
Package: linux-headers-kvm
Architecture: amd64
Section: oldlibs
Depends: linux-headers-virtual
Description: Linux kernel headers for virtual systems. (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-kvm
Architecture: amd64
Section: oldlibs
Depends: linux-image-virtual
Description: Linux kernel image for virtual systems. (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-kvm
Architecture: amd64
Section: oldlibs
Depends: linux-virtual
Description: Complete Linux kernel for virtual systems. (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-kvm
Architecture: amd64
Section: oldlibs
Depends: linux-tools-virtual
Description: Linux kernel versioned tools for virtual systems. (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.


#
# Generated using kteam-tools script:
# generate-transitions --input mantic/linux-meta-laptop/debian/control --output noble/linux-meta/debian/control.d/transitionals-laptop-23.10 laptop-23.10$ generic
#
Package: linux-image-laptop-23.10
Architecture: arm64
Section: oldlibs
Multi-Arch: no
Depends: linux-image-generic
Description: Laptop Linux kernel image (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-headers-laptop-23.10
Architecture: arm64
Section: oldlibs
Multi-Arch: no
Depends: linux-headers-generic
Description: Laptop Linux kernel headers (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-laptop-23.10
Architecture: arm64
Section: oldlibs
Multi-Arch: no
Depends: linux-tools-generic
Description: Laptop Linux kernel tools (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-laptop-23.10
Architecture: arm64
Section: oldlibs
Multi-Arch: no
Depends: linux-generic
Description: Complete Laptop Linux kernel and headers (transitional package)
 Transitional package for upgrades. This package can be safely removed.


#
# Generated using kteam-tools script:
# generate-transitions --input /home/xnox/canonical/kernel/ubuntu/focal/linux-meta/debian/control --output debian/control.d/transitionals-oem-20.04 oem-20.04* generic-hwe-24.04
#
# And then hand edited to fix up duplicate transitional comment, and
# lack of header package transitionals.
#

Package: linux-headers-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-headers-generic-hwe-24.04
Description: OEM Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-headers-oem-20.04b
Architecture: amd64
Section: oldlibs
Depends: linux-headers-generic-hwe-24.04
Description: OEM Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-headers-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-headers-generic-hwe-24.04
Description: OEM Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-headers-oem-20.04d
Architecture: amd64
Section: oldlibs
Depends: linux-headers-generic-hwe-24.04
Description: OEM Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-image-generic-hwe-24.04
Description: OEM Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-tools-generic-hwe-24.04
Description: OEM Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-generic-hwe-24.04
Description: Complete OEM Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-iwlwifi-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-iwlwifi-generic-hwe-24.04
Description: Extra drivers for iwlwifi for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-20.04b
Architecture: amd64
Section: oldlibs
Depends: linux-image-generic-hwe-24.04
Description: OEM Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-20.04b
Architecture: amd64
Section: oldlibs
Depends: linux-tools-generic-hwe-24.04
Description: OEM Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-20.04b
Architecture: amd64
Section: oldlibs
Depends: linux-generic-hwe-24.04
Description: Complete OEM Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-image-generic-hwe-24.04
Description: OEM Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-tools-generic-hwe-24.04
Description: OEM Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-generic-hwe-24.04
Description: Complete OEM Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-20.04d
Architecture: amd64
Section: oldlibs
Depends: linux-image-generic-hwe-24.04
Description: OEM Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-20.04d
Architecture: amd64
Section: oldlibs
Depends: linux-tools-generic-hwe-24.04
Description: OEM Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-20.04d
Architecture: amd64
Section: oldlibs
Depends: linux-generic-hwe-24.04
Description: Complete OEM Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-iwlwifi-oem-20.04d
Architecture: amd64
Section: oldlibs
Depends: linux-modules-iwlwifi-generic-hwe-24.04
Description: Extra drivers for iwlwifi for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.


#
# Generated using kteam-tools script:
# generate-transitions --input /home/xnox/canonical/kernel/ubuntu/jammy/linux-meta-oem-5.17/debian/control --output /home/xnox/canonical/kernel/ubuntu/mantic/linux-meta/debian/control.d/transitionals-oem-22.04 oem-22.04$ generic-hwe-24.04
#
Package: linux-headers-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-headers-generic-hwe-24.04
Description: OEM Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-image-generic-hwe-24.04
Description: OEM Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-tools-generic-hwe-24.04
Description: OEM Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-generic-hwe-24.04
Description: Complete OEM Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-iwlwifi-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-iwlwifi-generic-hwe-24.04
Description: Extra drivers for iwlwifi for the oem flavour (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.


Package: linux-headers-generic-6.8
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-6.8
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
