## linux-meta 6.8.0-86.87

=== debian/changelog ===
linux-meta (6.8.0-86.87) noble; urgency=medium

  * Main version: 6.8.0-86.87

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Sep 2025 18:19:06 +0200

linux-meta (6.8.0-86.86) noble; urgency=medium

  * Main version: 6.8.0-86.86

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Sep 2025 15:09:11 +0200
