## linux-meta 6.8.0-86.87trisquel7

=== debian/changelog ===
linux-meta (6.8.0-86.87trisquel7) ecne; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Oct 2025 22:51:20 +0000
