## linux-meta 6.8.0-87.88

=== debian/changelog ===
linux-meta (6.8.0-87.88) noble; urgency=medium

  * Main version: 6.8.0-87.88

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Oct 2025 20:41:31 +0200
