=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: linux-meta
 Section: devel
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-headers-6.8.0-86,
- linux-headers-6.8.0-86-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/ecne
+ linux-headers-6.8.0-87,
+ linux-headers-6.8.0-87-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/noble
 
 Package: linux-source
 Architecture: all
@@ -311,7 +311,7 @@
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
-Description: Generic Linux-libre kernel headers
+Description: Generic Linux kernel headers
  This package will always depend on the latest generic kernel headers
  available.
