## linux-meta 6.8.0-87.88trisquel7

=== debian/changelog ===
linux-meta (6.8.0-87.88trisquel7) ecne; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 01 Nov 2025 06:50:54 +0000
