## linux-meta 6.8.0-88.89

=== debian/changelog ===
linux-meta (6.8.0-88.89) noble; urgency=medium

  * Main version: 6.8.0-88.89

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 11 Oct 2025 01:39:50 +0200
