## linux-meta 6.8.0-88.89trisquel7

=== debian/changelog ===
linux-meta (6.8.0-88.89trisquel7) ecne; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 21 Nov 2025 15:51:41 +0000
