## linux-meta 6.8.0-90.91

=== debian/changelog ===
linux-meta (6.8.0-90.91) noble; urgency=medium

  * Main version: 6.8.0-90.91

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 18 Nov 2025 12:45:53 +0100

linux-meta (6.8.0-89.90) noble; urgency=medium

  * Main version: 6.8.0-89.90

  * missing transitionals for intel-iotg kernels (LP: #2128721)
    - [Packaging] Transition intel-iotg to hwe-24.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 14 Nov 2025 18:07:55 +0100
