## linux-meta 6.8.0-90.91trisquel7

=== debian/changelog ===
linux-meta (6.8.0-90.91trisquel7) ecne; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 12 Dec 2025 18:50:50 +0000
