=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: linux-meta
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
  linux-headers-6.8.0-90,
  linux-headers-6.8.0-90-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/noble
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/ecne
 
 Package: linux-source
 Architecture: all
@@ -324,4 +324,3 @@
 
 Package: linux-tools-oem-22.04
 Architecture: amd64
-Section: oldlibs
