## linux-meta 6.8.0-91.92

=== debian/changelog ===
linux-meta (6.8.0-91.92) noble; urgency=medium

  * Main version: 6.8.0-91.92

  * missing transitionals for intel-iotg kernels (LP: #2128721)
    - [Packaging] Transition intel-iotg to hwe-24.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Nov 2025 16:00:47 +0100
