## linux-meta 6.8.0-92.94

=== debian/changelog ===
linux-meta (6.8.0-92.94) noble; urgency=medium

  * Main version: 6.8.0-92.94

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 16 Dec 2025 00:10:16 +0300

linux-meta (6.8.0-92.93) noble; urgency=medium

  * Main version: 6.8.0-92.93

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 13 Dec 2025 20:06:46 +0300
