## linux-meta 6.8.0-94.96

=== debian/changelog ===
linux-meta (6.8.0-94.96) noble; urgency=medium

  * Main version: 6.8.0-94.96

  * missing transitionals for intel-iotg kernels (LP: #2128721)
    - [Packaging] Transition intel-iotg to hwe-24.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Jan 2026 18:36:54 +0100
