## linux-meta 6.8.0-94.96trisquel7

=== debian/changelog ===
linux-meta (6.8.0-94.96trisquel7) ecne; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Jan 2026 00:51:45 +0000
