## linux-meta 6.8.0-100.100

=== debian/changelog ===
linux-meta (6.8.0-100.100) noble; urgency=medium

  * Main version: 6.8.0-100.100

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Jan 2026 15:42:40 +0100

linux-meta (6.8.0-98.98) noble; urgency=medium

  * Main version: 6.8.0-98.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * missing transitionals for intel-iotg kernels (LP: #2128721)
    - [Packaging] Transition intel-iotg to hwe-24.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Jan 2026 14:34:43 +0100
