=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: linux-meta
 Section: devel
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-headers-6.8.0-94,
- linux-headers-6.8.0-94-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/ecne
+ linux-headers-6.8.0-100,
+ linux-headers-6.8.0-100-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/noble
 
 Package: linux-source
 Architecture: all
@@ -324,3 +324,4 @@
 
 Package: linux-tools-oem-22.04
 Architecture: amd64
+Section: oldlibs
