## linux-meta 6.10.0-15.15

=== debian/changelog ===
linux-meta (6.10.0-15.15) oracular; urgency=medium

  * Main version: 6.10.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - rename to linux

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 04 Jul 2024 12:14:21 +0200

linux-meta (6.10.0-14.14) oracular; urgency=medium

  * Main version: 6.10.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Jul 2024 11:50:47 +0200

linux-meta-unstable (6.10.0-13.13) oracular; urgency=medium

  * Main version: 6.10.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Jul 2024 13:35:11 +0200

linux-meta-unstable (6.10.0-12.12) oracular; urgency=medium

  * Main version: 6.10.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jun 2024 15:41:01 +0200

linux-meta-unstable (6.10.0-11.11) oracular; urgency=medium

  * Main version: 6.10.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Jun 2024 14:54:13 +0200

linux-meta-unstable (6.10.0-10.10) oracular; urgency=medium

  * Main version: 6.10.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 24 Jun 2024 10:57:34 +0200

linux-meta-unstable (6.10.0-9.9) oracular; urgency=medium

  * Main version: 6.10.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 13:12:12 +0200

linux-meta-unstable (6.10.0-8.8) oracular; urgency=medium

  * Main version: 6.10.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 12:07:40 +0200

linux-meta-unstable (6.10.0-7.7) oracular; urgency=medium

  * Main version: 6.10.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Jun 2024 12:13:28 +0200

linux-meta-unstable (6.10.0-6.6) oracular; urgency=medium

  * Main version: 6.10.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Jun 2024 11:03:40 +0200

linux-meta-unstable (6.10.0-5.5) oracular; urgency=medium

  * Main version: 6.10.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Jun 2024 12:36:58 +0200

linux-meta-unstable (6.10.0-4.4) oracular; urgency=medium

  * Main version: 6.10.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Jun 2024 11:52:24 +0200

linux-meta-unstable (6.10.0-3.3) oracular; urgency=medium

  * Main version: 6.10.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 31 May 2024 13:17:51 +0200

linux-meta-unstable (6.10.0-2.2) oracular; urgency=medium

  * Main version: 6.10.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 May 2024 14:09:18 +0200

linux-meta-unstable (6.10.0-1.1) oracular; urgency=medium

  * Main version: 6.10.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - move to unstable, 6.10 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 May 2024 18:05:23 +0200

linux-meta-unstable (6.10.0-0.0) oracular; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 May 2024 15:57:55 +0200
