=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-headers-6.8.0-104,
- linux-headers-6.8.0-104-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/noble
+ linux-headers-6.10.0-15,
+ linux-headers-6.10.0-15-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/oracular
 
 Package: linux-source
 Architecture: all
@@ -64,43 +64,6 @@
 
 #
 # Generated using kteam-tools script:
-# generate-transitions --input /home/thibf/canonical/kernel/ubuntu/jammy/linux-meta/debian/control --output /home/thibf/canonical/kernel/ubuntu/noble/linux-meta/debian/control.d/transitionals-intel-iotg intel-iotg$ generic-hwe-24.04
-#
-Package: linux-headers-intel-iotg
-Architecture: amd64
-Section: oldlibs
-Multi-Arch: no
-Depends: linux-headers-generic-hwe-24.04
-Description: Intel-Iotg Linux kernel headers (transitional package)
- Transitional package for upgrades. This package can be safely removed.
-
-Package: linux-image-intel-iotg
-Architecture: amd64
-Section: oldlibs
-Multi-Arch: no
-Depends: linux-image-generic-hwe-24.04
-Description: Intel-Iotg Linux kernel image (transitional package)
- Transitional package for upgrades. This package can be safely removed.
-
-Package: linux-tools-intel-iotg
-Architecture: amd64
-Section: oldlibs
-Multi-Arch: no
-Depends: linux-tools-generic-hwe-24.04
-Description: Intel-Iotg Linux kernel tools (transitional package)
- Transitional package for upgrades. This package can be safely removed.
-
-Package: linux-intel-iotg
-Architecture: amd64
-Section: oldlibs
-Multi-Arch: no
-Depends: linux-generic-hwe-24.04
-Description: Complete Intel-Iotg Linux kernel and headers (transitional package)
- Transitional package for upgrades. This package can be safely removed.
-
-
-#
-# Generated using kteam-tools script:
 # generate-transitions --input ./linux-meta-kvm/debian/control --output ./linux-meta/debian/control.d/transitionals-kvm kvm virtual
 #
 Package: linux-headers-kvm
@@ -325,3 +288,34 @@
 Package: linux-tools-oem-22.04
 Architecture: amd64
 Section: oldlibs
+Depends: linux-tools-generic-hwe-24.04
+Description: OEM Linux kernel tools (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-oem-22.04
+Architecture: amd64
+Section: oldlibs
+Depends: linux-generic-hwe-24.04
+Description: Complete OEM Linux kernel and headers (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-modules-iwlwifi-oem-22.04
+Architecture: amd64
+Section: oldlibs
+Depends: linux-modules-iwlwifi-generic-hwe-24.04
+Description: Extra drivers for iwlwifi for the oem flavour (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+
+Package: linux-headers-generic
+Architecture: amd64 armhf arm64 ppc64el s390x
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
+Description: Generic Linux kernel headers
+ This package will always depend on the latest generic kernel headers
+ available.
+
+Package: linux-image-generic
+Architecture: amd64 armhf arm64 ppc64el s390x
+Section: kernel
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
